Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Wed 30 Jul 2014, 05:41
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Three-Headed Dog 5.2.8.005 Updated APR 25 2012
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 22 of 30 [444 Posts]   Goto page: Previous 1, 2, 3, ..., 20, 21, 22, 23, 24, ..., 28, 29, 30 Next
Author Message
pabloA

Joined: 12 Feb 2009
Posts: 29

PostPosted: Sat 17 Dec 2011, 09:09    Post subject:  

Happy to confirm that the Slacko based SFS worked a like a charm. Not the perfect driver for my card (Nvidia ION) as GXLgears seems to sutter - no where as nice as it does with in FATDOG_64 with the 290.x drivers.
Installed 285.x driver - Tried 'nvidia-installer --update' which fails with an error "cannot find ldconfig" - no matter

From C/L - ran aplay-l, aplay -L, then speaker-test to determine which digital channels in use.
Ran alsa mixer: unmuted everything on both cards. Ran Multi Card Wiz fom setup menu: choose default card.

Happy to say I now use the HDMI cable for sound & video to my TV....
Back to top
View user's profile Send private message 
Marv


Joined: 04 May 2005
Posts: 337
Location: SW Wisconsin

PostPosted: Sat 31 Dec 2011, 00:20    Post subject: fbpanel autohide behavior in 3HD  

A tint2/wbar refugee just getting used to how much fbpanel can do. And loving 3HD by the way.

The fbpanel pet from an October 23 2010 post by lguleder here http://www.murga-linux.com/puppy/viewtopic.php?mode=attach&id=33698 has a patch incorporated which improves the autohide behavior of fbpanel quite a bit. The release in 3HD uses a fixed mouse position 30 pixels away from the panel to unhide it. The patched release uses a mouse over the minimum height while hidden to unhide. Much less obtrusive but still accessible above or below a maximized window. I just saved my custom configuration file, removed the builtin fbpanel package, Installed the pet and put my custom configuration file back in /root/.config/fbpanel.

_________________
tweaked 412 based boxpup, well honed 'lina-lite-005, alphaOS 321 Wink , X-slacko 2.1, Lxpup 14.07, and not to forget trusty Carolina/Carolite (now with 3.15 kernel). All lean and steady pups.
Back to top
View user's profile Send private message 
pabloA

Joined: 12 Feb 2009
Posts: 29

PostPosted: Sat 31 Dec 2011, 12:24    Post subject:  

Fresh frugal install of THD after partions re-adjusted enabled latest NVIDIA driver (290.10.x) to be installed without issue Smile


*Cannot be sure if it was as a result of moving my THD_save_file from an ext2 partion to an ext3 one: then back to an freshly formatted ext3 partion OR the upgrrde from Firefox 8 to 9 which caused Firefox to serve content really_really_slowly, to the point of me giving up in most cases?

Could anyone confirm that their Firefox behaviour after an upgrade is ok - Be nice to add the result to my list of 'things not to do'!
Back to top
View user's profile Send private message 
James C


Joined: 26 Mar 2009
Posts: 5680
Location: Kentucky

PostPosted: Tue 03 Jan 2012, 04:31    Post subject:  

Still a little behind but I'm up to k-3.1.0..... Smile

Code:
# uname -r
3.1.0
Lucid-529-k-3.10.png
 Description   
 Filesize   21.58 KB
 Viewed   948 Time(s)

Lucid-529-k-3.10.png

Back to top
View user's profile Send private message 
sszindian


Joined: 24 Apr 2010
Posts: 600
Location: Pennsylvania U.S.

PostPosted: Sun 08 Jan 2012, 21:13    Post subject: gmail free phone service  

Hi playdayz!

Found this old .pet, first tried it in Racy... it worked!that was with a Seamonky Browser. Figured I'd try it in Luci with an Iron Browser... it workes great here too. Originally it was written for FoxFire Browser but in these cases, it doesn't seem to matter. Might be a good one for the PPM?

If you have a gmail account for your email, you have a feature in there called 'Call Phone' (if I remember right, you have to signup for the feature even though it's free)

if you go to:

http://tinyurl.com/8479cqm

Download the .pet file:

googletalk-ff.pet

Install it in Luci-5.2.9

You have free live talk from your computer microphone to any local and long-distance phone number in the U.S. and Canada.

Works like a charm and is cyrstal clear, probably better than your phone!

This works for U.S. gmail accounts, how it will work for other parts of the world, you'll have to check that out for yourself.

NOTE: When dialing... a '1' is required for long-distance numbers and the 'area-code' seems to be required for all calls, even local.

>>>---Indian------>

_________________
Cloud Computing For Every Puppy (a .pet)
http://murga-linux.com/puppy/viewtopic.php?t=69192
Back to top
View user's profile Send private message 
Snail

Joined: 18 Oct 2009
Posts: 238

PostPosted: Mon 09 Jan 2012, 05:11    Post subject: Missing library and update 001  

Code:
sh-4.1# guvcview
guvcview: error while loading shared libraries: libavcodec.so.53: cannot open shared object file: No such file or directory
sh-4.1#


Guvcview was working fine until I installed the update. This was the first update that I have made to 3HD, which is my regular OS.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 09 Jan 2012, 12:40    Post subject:  

Quote:
guvcview: error while loading shared libraries: libavcodec.so.53: cannot open shared object file: No such file or directory
sh-4.1#


Guvcview was working fine until I installed the update

Snail, I am not sure what is happening. 3HD does have libavcodec.so.53. guvcview is included in the update because, as I remember, it did not work in the version that shipped because the guvcview in the version that shipped required libavcodec.so.52--the new version requires 53.

Have you installed or uninstalled anything that would have removed libavcodec.so.53? Can you look in /usr/lib and see if it is there?
Back to top
View user's profile Send private message 
Snail

Joined: 18 Oct 2009
Posts: 238

PostPosted: Mon 09 Jan 2012, 14:26    Post subject: GUVCVIEW CODEC  

playdayz now you have me confused. Guvcview did work perfectly before and now it doesn't, on my desktop. It still works fine on my laptop, which hasn't had update 001 applied.

Both the desktop and the laptop have 52 - not 53. Update001 was the last pet installed on the desktop, so I can't think of anything that I may have done to remove 53.

Hope this helps.
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 09 Jan 2012, 14:32    Post subject: Re: GUVCVIEW CODEC  

Snail, Sorry. Let's start from scratch. You have Three-Headed Dog installed, yes? Would that be the luci-529 or the luci-001 version of 3HD? You can click the stacked bars in the lower right corner to be sure and it will show at the top center of the screen. Thanks.

Snail wrote:
playdayz now you have me confused. Guvcview did work perfectly before and now it doesn't, on my desktop. It still works fine on my laptop, which hasn't had update 001 applied.

Both the desktop and the laptop have 52 - not 53. Update001 was the last pet installed on the desktop, so I can't think of anything that I may have done to remove 53.

Hope this helps.
Back to top
View user's profile Send private message 
gcmartin

Joined: 14 Oct 2005
Posts: 4121
Location: Earth

PostPosted: Mon 09 Jan 2012, 16:00    Post subject: Re: gmail free phone service  

sszindian wrote:
Hi playdayz!... for FoxFire Browser but in these cases, it doesn't seem to matter. Might be a good one for the PPM ... googletalk-ff.pet ...
I have been a user of this in Windows for about a year. If we can add this to the PPM, someone of us should contact the PET owner requesting he change the name to "Google-Voice.PET" as the Puppy name will MATCH the Google name for this service.

Its nice, friendly and enormously useful with my GoogleID.

BTW, Google may have a download that they support, too. But, they do very little for Seamonkey as the concentrate on Firefox, Chrome, and IE.

Thanks

_________________
Get ACTIVE Create Circles; Do those good things which benefit people's needs!
We are all related ... Its time to show that we know this!
3 Different Puppy Search Engine or use DogPile
Back to top
View user's profile Send private message 
Snail

Joined: 18 Oct 2009
Posts: 238

PostPosted: Mon 09 Jan 2012, 16:02    Post subject: Guvcview  

PlayDayz,

On the desktop - Guvcview not working:

Clicking the bars shows luci-529 Kernel 2.6.37.6

PPM shows the following pets installed:

Seamonkey-2.2-lucid525
Flashplayer-10.3.181.34-lucid
Xorg_High-1.1-Lucid
Aisleriot-2.30-Lucid
Firefox-5.0.1-lucid
Instant_Update-3HD-001

On the laptop - Guvcview is working:

Clicking the bars shows luci-529 Kernel 2.6.37.6

PPM shows the following pets installed:

Seamonkey-2.2-lucid525
pwidgets-2.3.1
Aisleriot-2.30-Lucid

As far as I can remember, I haven't uninstalled any pets. However, my memory isn't that good, unfortunately.

The update seemed to have worked. Gnomeplayer is now 1.04 and I got no error messages on screen whilst installing.
Back to top
View user's profile Send private message 
tasmod


Joined: 04 Dec 2008
Posts: 1461
Location: North Lincolnshire. UK

PostPosted: Mon 09 Jan 2012, 16:16    Post subject:  

sszindian,

googletalk-ff

Yes the addon works Ok in the UK, BUT it certainly isn't free in the UK. It racks up a call cost (top right).

No just checked, you have to buy credit beforehand.

_________________
Rob
-
The moment after you press "Post" is the moment you actually see the typso Cool
Back to top
View user's profile Send private message Visit poster's website 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 09 Jan 2012, 16:24    Post subject:  

Snail, Thanks for the detail. I remembered incorrectly. I even checked, but checked the wrong thing. Anyway, luci-529 was the first version of 3HD and must use libavcodec.so.52. I made the update using luci-001 which was the second version of 3HD and uses libavcodec.so.53. If my memory can be trusted Wink guvcview is the only thing in the update that would be a problem for luci-529. I think if you install this pet then guvcview will work again. Please let me know. Thanks.

Before you install the pet, you might try just deleting /usr/bin/guvcview. I *think* that will allow the original to "resurface." If not, then install the pet.

Ironically, I am currently working on a new update of 3HD--which should be ready in the next day or two.
guvcview-patch-for-Snail.pet
Description 
pet

 Download 
Filename  guvcview-patch-for-Snail.pet 
Filesize  104.48 KB 
Downloaded  161 Time(s) 
Back to top
View user's profile Send private message 
Snail

Joined: 18 Oct 2009
Posts: 238

PostPosted: Mon 09 Jan 2012, 18:35    Post subject: Guvcview  

Playdayz, Thanks for the pet. I am however confused as to why I should need a pet especially for me. What have I done that would be any different from what anyone else running 001 would have? My setup is just the original 3HD with the 001 update pet installed. What other way is there to get to "luci-001"? Looking at page 1 of this thread, I can't see any mention of any other possibilities? It even seems to imply there that the 001 replaces all previous updates, so the fact that I haven't previously updated shouldn't matter.

As I have a head cold and am still in holiday mode, its probably just me. Please, if you have the time, de-confuse me!

I assume that the pet simply rolls Guvcview back to the previous version and does not install libavcodec.so.53? So what I will be left with will not be the "real" 001?
Back to top
View user's profile Send private message 
playdayz


Joined: 25 Apr 2008
Posts: 3788

PostPosted: Mon 09 Jan 2012, 19:49    Post subject:  

Quote:
I assume that the pet simply rolls Guvcview back to the previous version and does not install libavcodec.so.53? So what I will be left with will not be the "real" 001?

Snail, the confusion is all my fault. When I posted Three-Headed Dog Version 2 Take 2, which is numbered luci-001, I carelessly assumed that anyone using it would update. I changed from libavcodec 52 to libavcodec 53 in V2T2. Then the Update 001 made that same assumption that everyone was using luci-001, so I didn't think about the original 3HD, luci-529. However both you and James C and maybe others use the original and I am glad it is working for you.

You are right that anyone using luci-529 who installed Update 001 would have the same problem with guvcview that you did. I will post that information on the first page of 3HD.

Also you are right that usually Instant Update 001 for instance would upgrade to 001 specs, but because of my assumption that no one was using luci-529, that is not the case in this instance. What I advise is that you wait until Version 3 is posted in a day or two and then try it out. Since it is so soon I wouldn't bother with anything else. I hope this is de-confusing. Thanks.
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 22 of 30 [444 Posts]   Goto page: Previous 1, 2, 3, ..., 20, 21, 22, 23, 24, ..., 28, 29, 30 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1014s ][ Queries: 12 (0.0110s) ][ GZIP on ]